# iot-mqtt-demo-project

In this project You will learn Below things:
Create Things On IOT
Attach Policy and certificate to Things
Create Device Shadows
Publish and Subscribe to Device Shadow
Creating Custom Authorizer
Creating Lambda Function for the Authorizer
Create fleet hub application for Monitoring purpose

Video Playlist Link
https://www.youtube.com/watch?v=1Pk05kpBX2A&list=PLXXDXNrmlgEVMVU3oiMreJr04RrFQOANN
